a{cursor:pointer;}
img{border:none}

.color-hotel{color:#6a4c96 !important}
.color-chata{color:#7bb52a !important}
.color-penzion{color:#e89e00 !important}

.clr{clear:both;float:none;width:0;height:0}
.u{text-decoration:underline !important}
#map_form{padding-top:50px}
.i-form-div{float:left;width:49%}
.i-form-div label{margin-right:8px}


.i-form-div3{float:left;width:49%}
.i-form-div3 label{width:30% !important}

.FRM-lite{height:300px !important;}
.FRM-full{height:1420px !important;}
.FRM-full-poptavka{height:1900px !important;}

.FRM-inner-hide{height:0;margin:-30px 0;overflow:hidden;}

.inquiry_form input[type=submit] {
	background-image: url(/images/form-poptavka.png) !important;
}


.i-form-div2{float:left;width:33%}
.i-form-div2 label{width:120px !important;}

.adv-zvyb{font-size: 13px;padding:1em 0 3em 32px;}
.adv-zvyb span{font-weight:bold;display:block;float:left;width:180px;padding-top:6px;}
.adv-zvyb label{display:block;float:left;width:120px !important;text-align:left !important;font-weight:normal !important;}
.adv-zvyb label input{vertical-align:middle;margin-right:4px;}

.adv-vyb{}
.adv-vyb p.hd{font-size:13px;font-weight:bold;}
.adv-vyb .inner{padding:12px 0 12px 50px;font-size:13px;}


.ast{width:908px;margin: 0 0 1em 0;}
.ast th{text-align:right;font-size:12px;font-weight:bold;width:120px;padding-right:10px;}
.ast th{padding:0 12px 6px 0}
.ast td{padding:0 0 6px 0}


ul.srh li h3 a{line-height:110% !important}

form.gen{width:100%;padding-bottom:2em;margin-bottom:0;}
form.gen table{width:100%;border-collapse:collapse}
form.gen th{padding:10px 16px 4px 0;vertical-align:top;width:180px;text-align:left;font-weight:normal;}
form.gen td{padding:4px}
form.gen .tx{width:50%;border-radius:2px;box-shadow:inset 2px 2px 3px rgba(0,0,0,0.1);border:1px solid #aaa;padding:4px 6px;}
form.gen td.subm{text-align:left}
form.gen input.subm{width:auto;padding-left:12px;padding-right:12px;margin-left:0;}

div.content{font-size:12px}

h2.hd{padding:0.5em 0 0.5em 12px;}

.errors{background:#fee;margin:1em;padding:1em}
.errors li{color:#a00}
.errors a{text-decoration:underline;color:#a00}


a#prihl{position:absolute;display:block;left:24px;top:21px;width:151px;height:35px;text-indent:-9999em;z-index:2;overflow:hidden}
a#prihl span{position:absolute;left:0;top:0;width:151px;height:35px;display:block;z-index:3;background:url(../images/ul/prihlaseni.png) top left no-repeat}
a#prihl:hover span{background-position:0 -35px}


#kon-wrap{padding:12px 0}
#kon-l{float:left;width:380px}
#kon-r{float:right;width:540px;text-align:right;}
#kon-l label{float:left;width:90px;padding-top:7px;height:39px;}
#kon-l input{padding:4px;width:200px}
#kon-l br{clear:left}
#kon-r textarea{width:480px;height:158px;margin-bottom:12px;}
#kon-l input, #kon-r textarea{padding:4px 5px;border:1px solid #aaa;border-radius:2px;box-shadow:inset 2px 2px 4px rgba(0,0,0,0.1);}
#kon-r p{font-size:0.85em;color:#555;text-align:right !important;padding-right:48px;}
#kon-r p input{vertical-align:middle;margin-left:0 !important;}



